		<form name="Donate" action="https://www.paypal.com/cgi-bin/webscr" method="post"/>
		<input type="hidden" name="cmd" value="_xclick"/>
		<input type="hidden" name="business" value="chris.case@g33xnexus.com"/>
		<input type="hidden" name="item_name" value="Donation"/>
		<input type="hidden" name="no_shipping" value="2"/>
		<input type="hidden" name="no_note" value="1"/>
		<input type="hidden" name="currency_code" value="USD"/>
		<input type="hidden" name="lc" value="US"/>
		<input type="hidden" name="bn" value="PP-BuyNowBF"/>

		<hr/>
					
					<div style="float: right">
					<a href="http://www.thewebcomiclist.com/"><img src="http://www.thewebcomiclist.com/myranking.php?id=10781" alt="The Webcomic List" border="0" style="border:1px solid #000000"></a>
					<a href="http://www.g33xnexus.com"><img src="http://www.g33xnexus.com/logos/3xelogo_sml_black.png" alt="GNE Logo" height="41" width="81"/></a>
					</div>
			<font face="arial" size="1">Any resemblence to people, places, things, or reality in generally is unintentional.<br/>
			Sueing us would be about as useful as mugging a beggar; it's hardly worth it.</font><br/>
			<font face="arial" size="1"><i>All Characters and Artwork &copy; 2006 Chris Case and Virginia Pape.</i></font>

<SCRIPT language="JavaScript">
function submitform()
{
  document.Donate.submit();
}
</SCRIPT> 
	<script type="text/javascript">
		var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
		document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
	</script>
	<script type="text/javascript">
		var pageTracker = _gat._getTracker("UA-3285797-1");
		pageTracker._initData();
		pageTracker._trackPageview();
	</script>
	</body>
</html>

